problem upgrading to edgy

Asked by Dan on 2007-01-13

When I type "gksu update-manager -c"
I get "gksu: invalid option -- c"
           and a whole bunch of stuff that i have no idea what it is.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
Samuel Lidén Borell
Solved:
2007-01-14
Last query:
2007-01-14
Last reply:
2007-01-13

This happens because gksu thinks -c is an configuration option to itself and not update-manager. There are two ways to solve this problem:

1) Tell gksu to ignore options and just pass them to update-manager:
gksu -- update-manager -c

2) Or use "sudo" instead (this is what i do):
sudo update-manager -c

Dan (appletondan) said : #2

User confirmed that the request is solved.